Subject: RE:Item is missing #Ref 20240403003121347
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 03 Apr 2024 13:33:27 -0700

Hello Michele / Walmart-

Thank you for your email. We are sorry to hear your order has not arrived. Unfortunately, we cannot see further into FedEx's system as to why there have been no scans for this package; therefore, we have opened a lost package investigation with FedEx. Generally, this will take anywhere between 1-8 business days to resolve; however, it can be completed sooner. Once FedEx completes their investigation, they will notify us of the results; and we in turn will contact you with an update. We appreciate your patience while the investigation is in progress. Thank you!

Sincerely,

Kyle

Designer Living Customer Service

[email-masked]

===============================================================================

Hello,
I ordered 2 items on 3/24/24. I received one of the items, but have not received the other yet. When I check the tracking, item is still showing as “label created”.

The tracking number is:
775666130676

Can you please let me know where this item is? Of course my credit card has already been deducted but I do not have my duvet insert/comforter.

V/r
Michele Williams
850-419-3964
8164 Hwy 393
Laurel Hill, FL 32567

Sent from my iPhone